Mega File Hosting Script 'cross.php' Remote File Include Vulnerability

Bugtraq ID: 34157
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 17 2009 12:00AM
Updated: Mar 18 2009 04:56PM
Credit: Garry
Vulnerable: YABSoft Mega File Hosting Script 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus